### Method

# CloudProviders Account get_status_details

#### Declaration [src]

    const gchar*
    cloud_providers_account_get_status_details (
      CloudProvidersAccount* self
    )

#### Description [src]

Get the status details of the account.

Gets property | `CloudProviders.Account:status-details`

#### Return value

Type: `const gchar*`

The status detail description of the cloud provider account.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.